@charset "utf-8";

/* Irish Osteoporosis Society | Base CSS Document */

/* @group Global Reset */

html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, /*sub,*/ sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}

a img, :link img, :visited img {
	border: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

ol, ul {
	list-style: none;
}

q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}
/* @end */


/* ----------------------------------------------- GENERAL STUFF ------------------------*/

body {
	font: 75% Arial, Verdana, Helvetica, sans-serif;
	background: #fff url(../i/page-bg.gif) top left repeat-x; 	
	color:#000;
	}

.left {float:left;}
.right {float:right;}
.clear {clear:both;}
img.right {float:right;margin:0 0 10px 10px;}
div.hr {clear:both;height: 10px;background: url(../i/divider-hr.gif) top center no-repeat;margin-top:5px;margin-bottom:10px;}
div.hr hr {display: none;}
div.hr2 {clear:both;height: 10px;background: url(../i/divider-hr2.gif) top center no-repeat;}
div.hr2 hr {display: none;}
div.hr3 {clear:both;height: 10px;background: url(../i/divider-hr.gif1) top center no-repeat;margin-top:5px;margin-bottom:10px;}
div.hr3 hr {display: none;}

abbr, acronym {cursor: help;}	
strong {font-weight:bold;}
em {font-style:italic; }	

/* General Links

------------------------------------------------------------------*/

a {color: #013066;/*font-weight:bold;*/text-decoration:underline;background-color: transparent;}
a:link {color: #013066;text-decoration:underline;background-color: transparent;} 
a:visited {color: #004d82;text-decoration: underline;background-color: transparent;} 
a:hover	{color: #013066;text-decoration:none;background-color: ;} 
a:active {color: #558aaa;text-decoration:none;background-color: ;}	


/* --------------------------------------------------------------  TYPOGRAPHY
--------------------------------------------------------------------------------------*/
/* This is where you set your desired font size. The line-heights 
   and vertical margins are automatically calculated from this. 
   The percentage is of 16px (0.75 * 16px = 12px). */

body { font-size: 75%; }

/* Default fonts and colors. */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,input,textarea { font:12px/1.5 Arial, Verdana, Helvetica, sans-serif; }


/* Headings

-------------------------------------------------------------- */



h2 {font-size:22px;font-weight:normal;color:#007575;}

h3.sidetitle {font-size:16px;line-height:1em;text-transform:capitalize;font-weight:normal;padding:5px 0px 0px 10px;margin:0;}

h3.title1 {font-size:16px;text-transform:capitalize;}

h4 {font-size:14px;color:#007575;}

h5 {font-size:14px;font-weight:bold;}

h6 {font-size:12px;font-weight:bold;}



#content .gutter h1 { font-size: /*3em*/24px; line-height: 1; margin-bottom: 0.5em; }

#content .gutter h2 { font-size: /*2em*/ 18px;; margin-bottom: 5px; }

#content .gutter h3 { font-size: /*1.5em*/16px;; line-height: 1; margin-bottom: 1em; }

#content .gutter h4 { font-size: /*1.2em*/14px; line-height: 14px; margin-bottom: 10px; font-weight:bold; }

#content .gutter h4.title {font-size:14px;line-height: 14px;}

#content .gutter h5 { font-size: 12px; margin-bottom: 1.5em; }

#content .gutter h6 { font-size: 12px; }



/* Text elements

-------------------------------------------------------------- */



#content .gutter p { margin: 0 0 1em; }

#content .gutter p.date {margin-bottom:10px;font-style: italic;font-size:11px; }



#content .gutter ul, #content .gutter ol { margin: 0 1.5em 1.5em 1.5em;}

#content .gutter ul li, #content .gutter ol li{ font:12px/1.5 Arial, Verdana, Helvetica, sans-serif;}

#content .gutter ul { list-style-type: disc; }

#content .gutter ol { list-style-type: decimal; }



#content .gutter dl { margin: 0 0 1.5em 0; }

#content .gutter dl dt { font:12px/1.5 Verdana, Helvetica, sans-serif; font-weight: bold; }

#content .gutter dl dd { font:12px/1.5 Verdana, Helvetica, sans-serif; margin-left: 1.5em; }



#content .gutter abbr, #content .gutter acronym { border-bottom: 1px dotted #000; }

#content .gutter address { margin-top: 1.5em; font-style: italic; }

#content .gutter del { color: #000; }



/*#content .gutter a { color: #013066; text-decoration: none; }

#content .gutter a:hover { color:#fff;text-decoration: underline; }*/



#content .gutter blockquote { margin: 1.5em; font:12px/1.5 Verdana, Helvetica, sans-serif; border-top:1px solid #00cc00;border-bottom:1px solid #00cc00;}

#content .gutter strong { font-weight: bold; }

#content .gutter em,#content .gutter  dfn { font-style: italic; }

#content .gutter dfn { font-weight: bold; }

#content .gutter pre,#content .gutter  code { margin: 1.5em 0; white-space: pre; }

#content .gutter pre,#content .gutter  code,#content .gutter  tt { font: 1em monospace; line-height: 1.5; } 

#content .gutter tt { display: block; margin: 1.5em 0; line-height: 1.5; }

#content .gutter span.amp { /* For better-looking ampersands */

  font-family: Baskerville, Palatino, "Book Antiqua", serif;

  font-style: italic;

}



#content .gutter img.left {float:left; margin: 0 15px 15px 0;clear:both;}



p.date {font-style:italic; font-size:11px;}



/* ---------------------------------------------------------------------------- FORMS 

--------------------------------------------------------------------------------------*/

/* FORM: PRESENTATION */

form { color:#333;}



fieldset {border:none;}

fieldset fieldset {border:none;}

fieldset fieldset legend {font-weight:bold; color:#000;}

fieldset.fieldsetL {float:left;}

fieldset.fieldsetR {float:right;}

fieldset.fieldset2 {border:none;}



legend {font-weight:bold;color:#000;}

input, input.file, select, select.dropdown, textarea, div input.innertextfield {color:#000; border:1px solid #999; background:#ececec;}

input:hover, input.file:hover, select:hover, select.dropdown:hover, textarea:hover, div input.innertextfield:hover {border-color:#FFFCEB;}

input:focus, input.file:focus, select:focus, select.dropdown:focus, textarea:focus, div input.innertextfield:hover {border-color:#FFFCEB;}

input:active, input.file:active, select:active, select.dropdown:active, textarea:active, div input.innertextfield:active {border-color:#FFFCEB;}

input:focus:hover, input.file:focus:hover, select:focus:hover, select.dropdown:focus:hover, textarea:focus:hover, div input.innertextfield:focus:hover {border-color:#FFFCEB;}

input.checkbox, input.radio  {border:none; background:transparent;}

button {border:1px solid #666; background:#666; color:#fff;}

button:hover {border-color:#000; color:#FFFCEB;cursor:pointer;}

optgroup {font:;}

option {font:;}





/* FORM: LAYOUT */

form {}

fieldset {margin-bottom:3em; padding:10px;}

fieldset fieldset {padding:0;}

legend {margin-bottom:1em;}

/*.textfield, .textarea, .file, .dropdown, .radio, .checkbox, .buttons, fieldset fieldset {margin-bottom:1em;}*/

input, input.file, select, select..dropdown, textarea, input.innertextfield {}

input, input.file, select, select.dropdown, textarea {}

textarea {height:6em;}

input, input.file, select, select.dropdown, textarea {}

input.checkbox, input.radio {}

div input.innertextfield {}

.buttons {}

button {}

optgroup {}

option {}



.hiddenFields {display:none;}



input.form_go {}

#header form label {}



textarea.comments {}

/* Tables

------------------------------------------------------------------*/

table {
	width:90%;
	margin:0 auto;
/*	border:1px solid #024d82;*/
	border-bottom:none;
	}



table caption {

	padding:10px 0 5px 0;

	text-align:left;

	font-weight:bold;

	font-size:1.2em;

/*	border:1px solid #937210;

	border-bottom:none;*/

	}	

body#search-page td {width:50%;}



table th, table td {
	padding: 8px 7px;
	text-align:center;
	border-bottom:1px solid #fff;
	}	

td.left {text-align:left;}	

table th {
	color:#000;
	font-weight:bold;
	background:#d5d5d5 url(../i/table-th-bg.gif) bottom left repeat-x;

	}	

table .name {text-align:left;}	

table.detail{width:100%;padding-top:1em;}

table.detail td {text-align:left;padding:5px 0 5px 0;font-size:1.1em;vertical-align:top;}

table.detail td.td-centrecol {width:70%;}

table.detail tr {background:#fff;}
table.detail tr.alt {background:#f1f1f1;}



table.profile{width:100%;padding-top:1em;}

table.profile td {text-align:left;padding:2px 0 2px 0;font-size:1.1em;vertical-align:top;}

table.profile td.td-lcol {width:145px;}

table.profile tr {background:#fcfcfc;}



table td a {

	display:block;

	font-weight:bold;

	}

table tr {

	background:#fff;

	}

table tr.alt, table td.alt {

	background:#e9edf2;

	}

table tr.alt2, table td.alt2 {

	background:#fff;

	}



table.register {width: 350px;margin:0;}

table.register td {text-align:left;}

/* ---------------------------------------------------------------------------- EXTRAS and HACKS 

--------------------------------------------------------------------------------------*/	

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/

* html .clearfix { height: 1%;}

.clearfix {display: block;}

/* End hide from IE-mac */



.clearfix:after {content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;}